Subject: [DNA] Apologies and stepping down

From: Pekka Nikander <[email-masked]>
Date: Thu, 28 Jul 2005 11:31:41 +0200

Dear DNA WG,

Since a couple of months I have had severe scheduling problems  
leading to too little time for acting as an effective co-chair of the  
DNA WG.  My sincere apologies for this.  I have discussed the  
situation a number of times with Greg, and his wish has been that I  
would still try, and I have tried until now.  However, it has become  
clear that this just does not work.  You and Greg deserve someone who  
has more cycles available; I don't want to act as an ignorant manager  
that is out of touch with the technical details.

I have today indicated to Margaret that I want to step down from my  
role as a DNA co-chair as soon as we are able to find a replacement.   
If you have good candidates in mind, please contact Margaret and/or  
Greg directly.  In the mean while, I will do my best to help Greg.

Yours,

--Pekka Nikander

---

From: Greg Daley <[email-masked]>
Date: Thu, 28 Jul 2005 22:32:46 +1000

Dear Pekka,

I think I can speak on behalf of the WG, in expressing
our appreciation for the work you have done within DNA.
Your wisdom and experience have been incredibly valuable,
and have advanced work within the group.

Thanks for your contribution.

Greg

----- Original Message -----
From: Pekka Nikander <[email-masked]>
Date: Thursday, July 28, 2005 7:31 pm
Subject: [DNA] Apologies and stepping down
> leading to too little time for acting as an effective co-chair
> of the DNA WG.  My sincere apologies for this.  I have
> discussed the situation a number of times with Greg, and his
> wish has been that I would still try, and I have tried until
> now.  However, it has become clear that this just does not work.
> You and Greg deserve someone who has more cycles available; I
> don't want to act as an ignorant manager that is out of touch
> with the technical details.
> 
> I have today indicated to Margaret that I want to step down from 
> my role as a DNA co-chair as soon as we are able to find a 
> replacement.  If you have good candidates in mind, please contact
> Margaret and/or Greg directly.  In the mean while, I will do my
> best to help Greg.
> 
> Yours,
> 
> --Pekka Nikander
> 
>